/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.relevanzpruefung {
  div {
    &[disabled] {
      * {
        color: @text-disabled-color !important;
      }
      .ant-radio-inner {
        border-color: @text-disabled-color !important;
      }
    }
  }
}
